#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 http-client-tls
version:              0.3.5.3
visibility:           public
id:                   http-client-tls-0.3.5.3-DAvN9t19CC2CY6pSl8H9nS
key:                  http-client-tls-0.3.5.3-DAvN9t19CC2CY6pSl8H9nS
license:              MIT
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/snoyberg/http-client
synopsis:
    http-client backend using the connection package and tls library

description:
    Hackage documentation generation is not reliable. For up to date documentation, please see: <https://www.stackage.org/package/http-client-tls>.

category:             Network
abi:                  a4333035c53b1e8e2501a50477c46542
exposed:              True
exposed-modules:      Network.HTTP.Client.TLS
import-dirs:          /usr/lib/ghc-9.0.1/site-local/http-client-tls-0.3.5.3
library-dirs:         /usr/lib/ghc-9.0.1/site-local/http-client-tls-0.3.5.3
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/http-client-tls-0.3.5.3
hs-libraries:         HShttp-client-tls-0.3.5.3-DAvN9t19CC2CY6pSl8H9nS
depends:
    base-4.15.0.0 bytestring-0.10.12.1
    case-insensitive-1.2.1.0-9dMxC5qCFiO5i8VMVMsoWd
    connection-0.3.1-4JqwDbuWEKm6DsEHEw5Fhh containers-0.6.4.1
    cryptonite-0.29-8qXJIhuOtfq9s1JkrsBqDD
    data-default-class-0.1.2.0-LBmwYNzg9cwLSaLiX5AQfC exceptions-0.10.4
    http-client-0.7.9-4QDsAMxj7sz7yGu8kHH5hl
    http-types-0.12.3-C99vf9zdj2i8wE4qQA9rT2
    memory-0.16.0-CGaPOmXCTce28vOCDDnDFr
    network-3.1.2.2-HGbVE4boZ66LTdBzqgSQTe
    network-uri-2.6.4.1-3nEDxRoWlqR897WvDb69sm text-1.2.4.1
    tls-1.5.5-73vCg4r0tNdA57CjKXY3cF transformers-0.5.6.2

haddock-interfaces:
    /usr/share/doc/haskell-http-client-tls/html/http-client-tls.haddock

haddock-html:         /usr/share/doc/haskell-http-client-tls/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

